RubyGems Navigation menu

ganglia_js_charts 0.0.1

This rubygem does not have a description or summary.

Gemfile
          gem 'ganglia_js_charts', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ganglia_js_charts -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,365

For this version 1,394

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 23, 2011 (217 KB)
  2. 0.0.2 - January 23, 2011 (217 KB)
  3. 0.0.1 - January 23, 2011 (217 KB)

Development Dependencies: